» Ubuntu » Paquets

Error

two or more packages specified (idle3-tools quantal)